# convertmanifest

[since 2.3]

Convert a `MANIFEST.MF` into an `ivy.ml` file

## Attributes

Attribute | Description | Required
--- | --- | ---
manifest | the location of the `MANIFEST.MF` to convert | Yes
ivyFile | the location of the `ivy.xml` file to generate | Yes

## Examples

        <ivy:convertmanifest manifest="META-INF/MANIFEST.MF" ivyFile="ivy.xml"/>

Just converts a manifest into an `ivy.xml` file.